Imports CharterDotCom.WebSite.Library

Partial Class Account_AutoLogout
	Inherits CharterCMSPage	'JPIRKEY 4-2010 Updating all pages to inherit from a single source.

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        AccountManager.Instance.SignOut()
        FormsAuthentication.SignOut()

        ' issue 26553
        CookieHandler.ClearCookies(Response, _
                                    Request, _
                                    Application("COOKIE_DOMAIN"))

        Response.Redirect("~/Visitors/Login.aspx")
    End Sub
End Class
